Subject: Ticket Assigned - refund query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 14:09:28 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query mohamed                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohamed Bot:  Hi Mohamed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542604574            05:57 PM, 25th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           05:59 PM, 25th Feb                     mohamed                    I didn’t get my refund for automatically cancelled item ,           06:00 PM, 25th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           06:01 PM, 25th Feb                   krishan                   Please share your order number           06:01 PM, 25th Feb                     mohamed                    6277251209           06:02 PM, 25th Feb                   krishan                   Thank you           06:02 PM, 25th Feb                   krishan                   Please stay on hold while I retrieve the information.           06:02 PM, 25th Feb                   krishan                   we'd like to inform you regarding cancelled item refund amount of SAR4.40 has been processed           06:05 PM, 25th Feb                     mohamed                    Waiting           06:06 PM, 25th Feb                   krishan                   The amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           06:06 PM, 25th Feb                     mohamed                    I have another account also , in that account I received immediately the amount           06:07 PM, 25th Feb                   krishan                   please wait for some time soon this amount will add in your account           06:07 PM, 25th Feb                     mohamed                    Ok           06:08 PM, 25th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:08 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2154880